.news {
  margin: 0 auto;

  &_item {
    margin: 15px 0;

    &-file {
      font-size: 12px;

      & .mat-icon {
        height: 20px;
      }
    }

  }

  &_detail-wrap {
    padding: 0 15px;
  }

}
